body {
    font-family: Arial, Helvetica, sans-serif;    
}

h1, h2, h3, h4 {
   font-weight: bold;
}

.panel-default > .freq-header 
{
background: #118919; color: #FFF; 
border-color: #118919;
}

.panel-default > .panel-upcoming 
{
background: #f2b526; 
color: #000; 
font-weight: 600;
border-color: #f2b526;
}

#clubActivities h4 {
    text-decoration: underline; 
}

h4.teaser {
    font-family: Arial, Helvetica, sans-serif;
}

a {
    color: #024aff;
    font-weight: bold;
}

a.teaserLink {
    text-decoration: none;
}

div.col {
    width: 48%; 
    float: left; 
}

div.col h4  {
    /* color: #990033; */
    color: #000000;
    font-size: 14px;
    padding-bottom: 0;
    margin-bottom: 0;
}

div.col ul {
    list-style-type: none;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 5px;
    list-style-position: inside;
    margin-bottom: 0;
    margin-top: 0;
}

div.col ul li:before {
        content: "";
        padding-left: -3px;
}

div.descript h5 {
    font-color: #00;
    font-size: 13pt;
    margin: 0;
    padding: 0;
}

div.col ul a {
    font-size: 12px;
    
}

div.col a:hover {
    color: #FFFFFF;
    background-color: #003295;
    font-weight: bold;
    font-size: 14px;
} 